{% extends 'mail.base.html.twig' %}
{% block title %}Changement de mot de passe{% endblock %}
{% block content %}
    <p>Bonjour,</p>
    <br/>
    <br/>
    <p>
        Une demande de changement de mot de passe a été éffectuée.<br>
        <b>Si vous n'êtes pas à l'origine de cette action</b>, merci de
        contacter nos services techniques.
    </p>
    <br/>
    <p>
        Votre code de vérification <b>(valable 60 minutes)</b> :
        <b><span style="font-size: 24px;">{{ code }}</span></b>
    </p>
{% endblock %}
